body{
	margin:0px;
	padding:0px;
	background:#fff url(../images/dollar-back.png);
	font-family: 'Roboto', sans-serif;
	color:#000;
}

@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri-webfont.eot');
    src: url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri-webfont.woff') format('woff'),
         url('../fonts/calibri-webfont.ttf') format('truetype'),
         url('../fonts/calibri-webfont.svg#CalibriRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.white-box{
	background:#fff;
	box-shadow:#828181 3px 5px 10px;
	width:100%;
	float:left;
}

.top-blue-panel{
	background:#034d84;
	height:5px;
	width:100%;
	float:left;
}

.approvals-text{
	font-size:30px;
	color:#f90606;
	font-weight:bold;
	font-family: 'CalibriRegular';
	line-height:36px;
	letter-spacing:-1px;
}

.approvals-text-small{
	font-size:24px;
	color:#f90606;
	font-weight:bold;
	font-family: 'CalibriRegular';
	letter-spacing:-1px;
}

.logo{
	padding:10px;
}

.padding-box {
    padding: 10px 0;
}




.phone-back{
	background:url(../images/top-phone-back.gif) no-repeat;
	
	height:48px;
	margin-top:-7px;
	padding:1px;
	margin-left:-5px;
	margin-bottom:2px;
}

.callus{
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	font-family: 'CalibriRegular';
}

.phone-number{
	font-size:26px;
	color:#fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
}

.nopadding{
	padding:0px;
}


.navbar-default {
    background:#fff url(../images/menu-back.png) repeat-x;
    border-color:transparent;
	border-bottom:solid 1px #f1f1f1;
	margin-bottom:0px;
}
.navbar {
    border-radius: 0px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color:transparent;
    color: #000000;
}

.navbar-default .navbar-nav > li > a {
    color: #000000;
	font-weight:bold;
	font-size:18px;
	font-family: 'CalibriRegular';
	background:url(../images/menu-line.png) right top no-repeat;
	padding-left:60px;
	padding-right:60px;
	
}

.navbar-default .navbar-nav > li > a span {
    color: #254061;
	
	font-size:14px;
	font-family: 'CalibriRegular';
	font-weight:normal;
	
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color:transparent;
}
	
	
	.fa-bars{
	color:#fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color:#002b54;
  color:#fff;
}

.navbar-default .navbar-toggle {
    border-color: #f0f0f0;
	background:#7ac241;
}
	
	
	h1{
		color:#000000;
		font-size:40px;
		font-weight:700;
		font-family: 'Roboto', sans-serif;
		line-height:45px;
		margin-bottom:5px;
	}
	
	
	h2{
		color:#000000;
		font-size:26px;
		font-weight:700;
		font-family: 'Roboto', sans-serif;
		line-height:30px;
		margin-bottom:15px;
		margin-top:0px;
	}
	
	
	.dark-blue-text{
		font-size:18px;
		color:#042043;
		font-family: 'Roboto', sans-serif;
		font-weight:400;
		line-height:24px;
		margin-bottom:15px;
	}
	
	.grey-back{
		background:#f7f4f4;
		width:100%;
		float:left;
		 padding: 40px 0 0;
	}
	
	
	h3{
		color:#000000;
		font-size:30px;
		font-weight:700;
		font-family: 'Roboto', sans-serif;
		line-height:36px;
		margin-bottom:15px;
		margin-top:0px;
	}
	
	ul.accept {
    
    list-style: none outside none;
    margin: 4px 0 0 0px;
	
}
ul.accept li {
    background: url("../images/red-checkmark.png") no-repeat scroll 0 7px transparent;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 6px;
    padding-left: 28px;
	font-family: 'Roboto', sans-serif;
	color:#042043;
}

h4{
	color:#000000;font-size:30px;
		font-weight:700;
		font-family: 'Roboto', sans-serif;
		line-height:30px;
		margin-bottom:15px;
		
		font-size:24px;
}

.dollar-text{
	color:#399900;
	
	font-weight:bold;
	font-family: 'CalibriRegular';
	line-height:30px;
}

.business-needs-text{
	font-size: 18px;
    line-height: 30px;
	font-family: 'Roboto', sans-serif;
	color:#042043;
	margin-left:20px;
}

.box-padding-new40{
	padding:0px 50px;
}

.yellow-box{
	background:url(../images/list-bg-content.png) repeat;
	border-radius:4px;
	box-shadow:#ccc 3px 4px 10px;
	padding:20px;
	margin-top:45px;
}


ul.benefits {
    
    list-style: none outside none;
    margin: 4px 0 0 0px;
	
}
ul.benefits li {
    background: url("../images/red-checkmark.png") no-repeat scroll 0 7px transparent;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
    padding-left: 28px;
	font-family: 'Roboto', sans-serif;
	color:#042043;
	
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dfcd78 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-bottom: 10px;
    margin-top: 10px;
}

	
	
	.footer-back{
		background:#ececec;
		padding:10px 0px;
		color:#000;
		text-align:center;
		width:100%;
		float:left;
		font-weight:bold;
		font-family: 'CalibriRegular';
		margin-top:20px;
		font-size:16px;
	}
	
	.paddinform{
		padding:20px;
	}
	
	p{
		margin-bottom:25px;
	}
	
	label {
    display: inline-block;
    font-weight:normal;
    margin-bottom: 5px;
    max-width: 100%;
}

.margintop30{
	margin-top:30px;
}
		
		
@media (max-width: 1200px) {
 
.phone-back{
	background:#03518b;
	border-radius: 0 0 5px 5px;
	padding:3px;
	margin-bottom:10px;
	
	height:auto;
	margin-top:0px;
	margin-left:0px;
}

.nopadding{
	padding:0px 15px;
}

.navbar-default .navbar-nav > li > a {
    color: #000000;
	font-weight:bold;
	font-size:18px;
	font-family: 'CalibriRegular';

	padding-left:55px;
	padding-right:55px;

	
}
	

}


/* Customize container */
@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }

}

@media (max-width: 1024px) {
 
.phone-back{
	background:#03518b;
	border-radius:5px;
	padding:10px;
	margin-bottom:10px;
	
	height:auto;
	margin-top:0px;
	margin-left:0px;
}

.nopadding{
	padding:0px 35px;
}
	
	
	.navbar-default .navbar-nav > li > a {
    color: #000000;
	font-weight:bold;
	font-size:18px;
	font-family: 'CalibriRegular';

	padding-left:15px;
	padding-right:15px;

	
}

.col-xs-offset-2{
	margin-left:0%;

}

}

@media (max-width: 768px) {
.navbar-default .navbar-nav > li > a {
    color: #000000;
	font-weight:bold;
	font-size:18px;
	font-family: 'CalibriRegular';
	background:none;
	padding-left:15px;
	padding-right:15px;
	border-bottom:solid 1px #ccc;
	
}

.navbar-default {
    background:none;
    border-color:transparent;
}

.col-xs-offset-2{
	margin-left:0%;

}

@media (max-width: 480px) {
	.phone-number {
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 20px;
    font-weight: 700;
}

h3 {
    color: #000000;
    font-family: "Roboto",sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 15px;
    margin-top: 0;
	padding:10px;
}

.business-needs-text {
    color: #042043;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    line-height: 30px;
    margin-left: 10px;
}

.dark-blue-text {
    color: #042043;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 15px;
	padding:15px;
}
}